Subject: Ftp-WG: mlst-08 draft submitted

From: Robert Elz <[email-masked]>
Date: Fri, 15 Oct 1999 13:00:33 -0400

I have just submitted a new mlst draft.    This one contains more
examples, and cleaned up text in many areas (fixed wording - stuff
like changing "filesystem" to "file system" ...)   And yes, it now
has "An FTP" rather than "A FTP" ...

There aren't intended to be any changes of substance in this version.

I suspect that we are probably getting pretty close to finished now.
Once it appears, I would appreciate it if as many people as possible
would give it a read through, and let me, or the group, know of anything 
which still needs fixing.

kre